@charset "utf-8";

.main_logo {
    text-align: center;
    margin: 55px auto 0 auto;
}
.main_logo02 {
    text-align: center;
    margin: 5px auto 30px auto;
}
.title_bbb0 {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 30px 0 35px 0;
    line-height: 1.5;
}

.title_bbb0.est {
    font-weight: 900;
    font-size: 3.0rem;
    text-align: center;
    padding: 30px 0 0 0;
    line-height: 1.5;
}

.no_main{
background-image: url(/spa/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}

.col789_wide {
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
}
.col789_wide.last {
    padding-bottom: 0px;
    border-bottom: none;
    margin-bottom: 80px;
}
.copy{
padding: 0 0 20px 0 !important;
}
.pc_small {
	display: none;
}

.spec_table {
	width: 100%;
	margin: 30px 0;
	border-collapse:collapse ;
}
.spec_table th,
.spec_table td{
	padding:10px;
	border-collapse:collapse ;
	border: 1px solid #ccc;	
}
.spec_table th {
	width: 25%;
}
.spatit{
text-align: center;
font-weight: 900;
margin:30px 0 5px 0;
font-size: 2.0rem;
text-align: center !important;
color: #0b3775;
}

/*
.spatit span {
position: relative;
    padding: 0.3em;
}

.spatit span:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    background: repeating-linear-gradient(-45deg, #0b3775, #0b3775 2px, white 2px, white 4px);
}
*/


@media screen and (max-width: 1260px) {
.pc_small {
	display: block;
}
}

@media screen and (max-width: 768px) {
.pc_small {
	display: none;
}
.no_main{
padding-top: 0px;}


.title_bbb0 {
    font-weight: 900;
    font-size: 2.4rem;
    text-align: center;
    padding: 30px 0 35px 0;
    line-height: 1.5;
}

.title_bbb0.est {
    font-weight: 900;
    font-size: 2.4rem;
    text-align: center;
    padding: 30px 0 0 0;
    line-height: 1.5;
}
.spec_table th{
	width: 30%;
}
}